Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Dummy_dimension_holder Struct Reference
Persistence Matrix

Empty structure. Inherited instead of Column_dimension_holder, when the columns are not storing a dimension. More...

`#include <include/gudhi/Persistence_matrix/columns/column_dimension_holder.h>`

## Detailed Description

Empty structure. Inherited instead of Column_dimension_holder, when the columns are not storing a dimension.

The documentation for this struct was generated from the following file:

- include/gudhi/Persistence_matrix/columns/column_dimension_holder.h